#wrap {
	width: auto;
    margin-top: 180px;
}
#logo {
    _margin-left: -525px;
    *width: 187px;
    _width: 187px;
    *height: 135px;
    _height: 135px;
}

#nav_top  {
 	display:inline;
 	margin-top: -47px;
 	position: absolute;
}
li.top	{
    *width: 100px;
    _width: 100px;
    *height: 20px;
    _height: 20px;
    *margin: 1px;
    _margin: 1px;
    *display:inline;
    _display:inline;
   *margin-top: 10px;
}
h1 {
	*margin-top: -8px;
	_margin-top: -8px;
     *position: absolute;	
    _position: absolute;
}
#hcard-Tiletec {
	*margin-top: -8px;
	*margin-left: 800px;
    *position: absolute;
	_margin-top: 30px;
	_margin-left: 800px;
    _position: absolute;
} 
p.info {
    *margin-left: -600px;
    *margin-top: -20px;
    *display:inline; 	
    *position: absolute;
    _margin-left: -590px;
    _margin-top: -55px;
    _display:inline; 	
    _position: absolute;
} 
#content {
 	_margin: 182px auto;
}
#myslides  {
    _margin-top: 5px;
}
#content_text  {
    _margin-top: -1530px;
}
#nav_l {
    _margin-top : -185px;
}